---
http_interactions:
- request:
    method: post
    uri: https://api.helpscout.net/v2/oauth2/token
    body:
      encoding: UTF-8
      string: client_id&client_secret&grant_type=client_credentials
    headers:
      User-Agent:
      - demarches-simplifiees.fr
      Expect:
      - ''
  response:
    status:
      code: 200
      message: OK
    headers:
      Access-Control-Allow-Origin:
      - "*"
      Cache-Control:
      - no-store
      Content-Type:
      - application/json; charset=utf-8
      Date:
      - Thu, 13 Dec 2018 12:49:04 GMT
      Pragma:
      - no-cache
      Content-Length:
      - '92'
      Connection:
      - keep-alive
    body:
      encoding: UTF-8
      string: '{"token_type":"bearer","access_token":"18mock9b","expires_in":7200}

'
    http_version:
  recorded_at: Thu, 13 Dec 2018 12:49:05 GMT
- request:
    method: get
    uri: https://api.helpscout.net/v2/reports/conversations?end=2017-12-01T00:00:00Z&start=2017-11-01T00:00:00Z
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - demarches-simplifiees.fr
      Authorization:
      - Bearer 18mock9b
      Content-Type:
      - application/json; charset=UTF-8
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      Access-Control-Allow-Origin:
      - "*"
      Cache-Control:
      - no-cache, no-store, max-age=0, must-revalidate
      Content-Type:
      - application/json;charset=UTF-8
      Correlation-Id:
      - a6ee3949-ec16-4b39-92bc-3600adc3f671#144730730
      Date:
      - Thu, 13 Dec 2018 12:49:05 GMT
      Expires:
      - '0'
      Pragma:
      - no-cache
      X-Content-Type-Options:
      - nosniff
      - nosniff
      X-Frame-Options:
      - DENY
      X-Ratelimit-Limit-Minute:
      - '200'
      X-Ratelimit-Remaining-Minute:
      - '199'
      X-Xss-Protection:
      - 1; mode=block
      Content-Length:
      - '5434'
      Connection:
      - keep-alive
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 7248 characters]
    http_version:
  recorded_at: Thu, 13 Dec 2018 12:49:05 GMT
- request:
    method: get
    uri: https://api.helpscout.net/v2/reports/conversations?end=2018-01-01T00:00:00Z&start=2017-12-01T00:00:00Z
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - demarches-simplifiees.fr
      Authorization:
      - Bearer 18mock9b
      Content-Type:
      - application/json; charset=UTF-8
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      Access-Control-Allow-Origin:
      - "*"
      Cache-Control:
      - no-cache, no-store, max-age=0, must-revalidate
      Content-Type:
      - application/json;charset=UTF-8
      Correlation-Id:
      - 9b1a2413-9d2a-4605-9791-b191ea62b838#53820636
      Date:
      - Thu, 13 Dec 2018 12:49:05 GMT
      Expires:
      - '0'
      Pragma:
      - no-cache
      X-Content-Type-Options:
      - nosniff
      - nosniff
      X-Frame-Options:
      - DENY
      X-Ratelimit-Limit-Minute:
      - '200'
      X-Ratelimit-Remaining-Minute:
      - '198'
      X-Xss-Protection:
      - 1; mode=block
      Content-Length:
      - '5622'
      Connection:
      - keep-alive
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 7496 characters]
    http_version:
  recorded_at: Thu, 13 Dec 2018 12:49:05 GMT
recorded_with: VCR 4.0.0
